[Support Files]
All=All Support files|*.m3u; *.cda; *.avi; *.dat; *.3gp; *.qt; *.mov; *.mpg; *.mpeg; *.m1v; *.wmv; *.asf; *.mkv; *.vob; *.mp4; *.ra; *.rm; *.ram; *.amr; *.3gp; *.3gp2; *.3g2; *.3gpp; *.swf; *.flv; *.fli; *.flc; *.rmvb; *.gif; *.mp3; *.wma; *.ac3; *.wav; *.aac; *.aiff; *.au; *.mp2; *.m4v; *.m4a; *.mmf; *.awb; *.flac; *.dv; *.ts; *.ogm; *.dsm|

[Support Groups]
Video=Video files|*.avi; *.mp4; *.3gp; *.dat; *.qt; *.mov; *.mpg; *.mpeg; *.m1v; *.wmv; *.rmvb; *.rm; *.asf; *.3gp2; *.3g2; *.3gpp; *.swf; *.flv; *.fli; *.flc; *.m4v; *.dv; *.mkv; *.ts; *.ogm; *.dsm; *.vob; *.gif|
Audio=Audio files|*.mp3; *.wma; *.mp2; *.ac3; *.ogg; *.wav; *.aac; *.aiff; *.au; *.ram; *.ra; *.cda; *.amr; *.m4a; *.mmf; *.awb; *.flac|
PL=Playlist file(.m3u)|*.m3u|

[Video Files Category]
Driect=Directshow files|*.rm; *.rmvb; *.avi; *.dat; *.qt; *.mov; *.mpg; *.mpeg; *.m1v; *.wmv; *.asf|
Mpeg=Mpeg files(.mpg,.vob,.dat)|*.rm; *.mpg; *.mpeg; *.m1v; *.vob; *.dat|
AVI=AVI files(.avi)|*.avi|
WMV=WMV files(.wmv,.asf)|*.wmv; *.asf|
Real=Real Video files(.rmvb,.rm,.ra)|*.rm; *.ra; *.rmvb|
3gp=3gp Video files(.3gp)|*.3gp; *.3gp2; *.3g2; *.3gpp|
Mpeg4=Mpeg4 Video files(.mp4)|*.mp4; *.m4v|
swf=Macromedia Flash file(.swf)|*.swf|
Flw=Flv Video files(.flv)|*.flv|
Flic=Flic Video files(.fli)|*.fli; *.flc|
DV=Digital Video files(.dv)|*.dv|
TS=Transport Streams(.ts)|*.ts|

[Audio Files Category]
CD=Audio CD|*.cda|
Mp3=Mp3 Audio files|*.mp3; *.mp2|
Amr=Amr Audio files|*.amr|
Awb=Awb Audio files|*.awb|
Ac3=Ac3 Audio files|*.ac3|
Aiff=Aiff Audio files|*.aiff|
Wav=Wav Audio files|*.wav|
Mpeg4A=Mpeg4 Audio files|*.aac; *.m4a|
Au=Au Audio files|*.au|
Flac=Flac Audio files(.flac)|*.flac|

[playmode]
cycle=0

[audio]
volume=50

[aspect]
mode=0

[runtype]
runtype=0

[PlayList]
LastFileName=D:\Programms\конверторы\Total_Video_Converter_3.10_Full\Total Video Converter\LastPlayList.m3u

[AssociateType]
AssociateType=1

[defaultopen]
avi= 1
mp4= 1
3gp= 1
dat= 1
qt= 1
mov= 1
mpg= 1
mpeg= 1
m1v= 1
wmv= 1
rmvb= 1
rm= 1
asf= 1
3gp2= 1
3g2= 1
3gpp= 1
swf= 1
flv= 1
fli= 1
flc= 1
m4v= 1
mp3= 1
wma= 1
mp2= 1
ac3= 1
ogg= 1
wav= 1
aac= 1
aiff= 1
au= 1
ram= 1
ra= 1
cda= 1
amr= 1
m4a= 1
mmf= 1
awb= 1
flac= 1
dv= 1
m3u= 1
mkv= 1
ogm= 0
dsm= 0
vob= 1
gif= 1
ts= 0

[originalopen]

[LastArea]
Mainwnd=23,25,290,160
Playlist=0,160,290,160,FALSE
Video=157,121,628,450,FALSE

[LastSkin]
SkinName=DefaultSkin
Apply3dcc=1
Extended Skinning=1

[Visualization]
Visualization=3
